View Issue Details

IDProjectCategoryView StatusLast Update
0017867LazarusWidgetsetpublic2010-11-17 19:41
ReportercobinesAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSXPOS Version32bit SP3
Product Version0.9.29 (SVN)Product Build28127 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0017867: Main menu background color is wrong
DescriptionBackground color of main menu is not as set in the system settings, it is always dark gray. See pictures attached (colors are exagerrated).

1) Notepad.exe (this is how it should look)
2) Lazarus IDE
3) sample Lazarus application

Popup menus are drawn correctly.
TagsNo tags attached.
Fixed in Revision28270
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2010-11-07 19:12

 

1.png (3,761 bytes)
1.png (3,761 bytes)

2010-11-07 19:13

 

2.png (32,575 bytes)
2.png (32,575 bytes)

2010-11-07 19:13

 

3.png (3,128 bytes)
3.png (3,128 bytes)

Paul Ishenin

2010-11-08 14:24

manager   ~0042886

Interest coloring by the way :)

Paul Ishenin

2010-11-16 14:26

manager   ~0043093

Please test and close if ok.

cobines

2010-11-17 19:41

reporter   ~0043149

Thanks! Color is now OK.

Issue History

Date Modified Username Field Change
2010-11-07 19:12 cobines New Issue
2010-11-07 19:12 cobines File Added: 1.png
2010-11-07 19:12 cobines Widgetset => Win32/Win64
2010-11-07 19:13 cobines File Added: 2.png
2010-11-07 19:13 cobines File Added: 3.png
2010-11-08 14:24 Paul Ishenin Status new => assigned
2010-11-08 14:24 Paul Ishenin Assigned To => Paul Ishenin
2010-11-08 14:24 Paul Ishenin LazTarget => 1.0
2010-11-08 14:24 Paul Ishenin Note Added: 0042886
2010-11-08 14:24 Paul Ishenin Target Version => 1.0.0
2010-11-16 14:26 Paul Ishenin Fixed in Revision => 28270
2010-11-16 14:26 Paul Ishenin Status assigned => resolved
2010-11-16 14:26 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-11-16 14:26 Paul Ishenin Resolution open => fixed
2010-11-16 14:26 Paul Ishenin Note Added: 0043093
2010-11-17 19:41 cobines Status resolved => closed
2010-11-17 19:41 cobines Note Added: 0043149